Thread: php 5.4
View Single Post
  #1  
Old 24th March 2013, 12:20
ldrrp ldrrp is offline
Junior Member
 
Join Date: Nov 2011
Posts: 11
Thanks: 0
Thanked 0 Times in 0 Posts
Default php 5.4

how do i get my php(5.4.13) to use extensions i install with apt-get, like geoip. i does not seem to show up.

By the way i compiled my php, but the default seems to have the extensions (5.4.6).

What is different with ubuntu's php then mine?
Reply With Quote
Sponsored Links